Create an audience
POST
type=static may include members (external contact IDs, up to 1000); type=dynamic requires filter.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
key?stringstable key
name?stringdescription?stringtype?stringValue in
"static""dynamic"filter?Filter for dynamic audiences
members?array<string>External contact IDs (static only)
[key: string]?unknownCreated
application/json- response
success*booleanaudience*memberCount*number[key: string]?unknowncurl -X POST 'https://api.mailly.site/audiences' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "audience": { "property1": null, "property2": null }, "memberCount": 0, "property1": null, "property2": null}